/* interface mainsail */
.iface, .iface_1, .iface_2, .iface_3, .iface_4, .iface_5 {
	border: 1px solid #333;
	border-collapse: collapse;
	vertical-align:top;
	padding: 2px 10px;
	font-size: 13px;
}
.iface_1 { width: 140px; }
.iface_2 { width: 250px; }
.iface_3 { width: 150px; }
.iface_4 { width: 630px; }
.iface_5 { width: 800px; }

/* fichiers de configuration */
.conf_1, .conf_2, .conf_3  {
	border:1px solid #888;
	border-collapse:collapse;
	padding-left:5px;
}
.conf_1  { width:250px; text-align:left; }
.conf_2  { width:150px; text-align:center; }
.conf_3  { width:300px; text-align:center; }

/* menu kiauh */
.kiauh_1, .kiauh_2  {
	border:1px solid #888;
	border-collapse:collapse;
	padding:2px 5px;
}
.kiauh_1  { width:150px; text-align:left; }
.kiauh_2  { width:700px; text-align:left; }

/* chemins utiles */
.path_1, .path_2, .path_3  {
	border:1px solid #888;
	border-collapse:collapse;
	padding:2px 5px;
}
.path_1  { width:200px; text-align:left; }
.path_2  { width:200px; text-align:left; }
.path_3  { width:350px; text-align:left; }

/* capteur de filament */
.capteur {
	padding:3px 20px;
	border:1px solid #000;
	border-collapse:collapse;
	text-align:center;
	font-size:13px;
}
